html {
  color: var(--color-neutral-10);
  font-family: var(--font-sans);
  font-size: 18px;
  padding: 0;
  margin: 0;
}
body {
  background: var(--color-neutral-00);
  padding: 0;
  margin: 0;
}
.content {
  display: block;
  clear: both;
  margin-top: var(--masthead-height);
  z-index: 1;
}
.masthead {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  background: var(--color-neutral-00);
  width: 100%;
  height: var(--masthead-height);
  border-bottom: 1px solid var(--color-neutral-04);
  z-index: 3;
}
.masthead_nav {
  margin: 0 20px;
}
.masthead_logo {
  flex-grow: 2;
  text-align: center;
  margin: 0 20px;
}
.masthead_settings {
  margin: 0 20px;
}
.masthead_btn {
  border: 0;
  background: transparent;
  padding: 0;
}

@media all and (min-width: 1200px) {
  html {
    font-size: 20px;
  }
}

@media print {
  .masthead_nav,
  .masthead_settings {
    display: none;
  }
}
